<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
	if ($paramName == "selid")
		$controlobject_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id, variable, setting FROM controlvars " .
       "WHERE controlobject_id = $controlobject_id" ;
$result = $dal->query($sql);

echo json_encode($result);

?>

